	{% include "header.html" %}
		{% load static %}
		<div class="body">
			<div class="container tim-frame">			
				<div class="left col-md-3">

					<div class="second-nav">
						<ul>
							<li><a href="{% url 'home' %}"><img src="{% static 'images/home.png' %}">Home</a></li>
							<li><a href="{% url 'program' %}"><img src="{% static 'images/program.png' %}">Proyek</a></li>
							<li><a href="{% url 'about' %}"><img src="{% static 'images/tim.png' %}">About</a></li>
							<li class="active"><a href="{% url 'tim' %}"><img src="{% static 'images/about-active.png' %}">Tim</a></li>
							<li><a href="{% url 'contact' %}"><img src="{% static 'images/contact.png' %}">Contact</a></li>
						</ul>
					</div>
				</div>
				<div class="right-section col-md-9">
					<div class="tim">
						<div class="title-page col-md-12">
							<div class="col-md-4">Tim</div>
						</div>
						<div class="content col-md-12">
							{% for data in tim %}
								<div class="col-md-6">
									<img class="img-responsive" src="../../{{ data.foto }}" style="height:200px">
									<div class="position"><b>{{ data.jabatan }}</b> / {{ data.nama }}</div>
								</div>	
							{% endfor %}
						</div>
					</div>
				</div>
			</div>

				{% include "footer.html" %}
		</div>
	